Subject: [Bug 184] Clarifications requested for section 19.8 on hosting malicious content

From: [email-masked]
Date: Sat, 31 Dec 2005 02:43:14 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=184

[email-masked] changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
            Version|-08                         |-09

------- Additional Comments From [email-masked]  2005-12-31 02:43 -------
The new summary does not reflect what I was asking for when I opened the bug -
as far as I can tell, this section should not be in at all, unless there's
*both* consensus that have it at all, and the potential problems with the text
are fixed.

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.